.page-post {
    width: 100%;
    background-color: var(--cor-fundo-secundario);
}

.page-post_article {
    width: 100%;
}

.page-post_header {
    width: 100%;
    height: 550px;
    position: relative;
    max-width: var(--largura-container);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    margin: 0 auto;
    gap: 10px;
    padding: 250px 20px 20px 20px;
}

.page-post_thumbnail {
    width: 100vw;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    z-index: 1;
}

.page-post_thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-post_thumbnail::after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    position: absolute;
}

.page-post_header-tag {
    position: relative;
    z-index: 2;
    display: flex;
    text-transform: capitalize;
    align-self: flex-start;
    padding: 8px 25px;
    border-radius: 10px;
    background: var(--cor-primaria);
    color: var(--cor-texto-claro);
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.page-post_header-title {
    position: relative;
    z-index: 2;
    width: 100%;
}

.page-post_header-title h1 {
    color: var(--cor-texto-claro);
    font-size: 42px;
    font-weight: 500;
    line-height: 58px;

}

.page-post_header-complementary {
    position: relative;
    z-index: 2;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.page-post_header-complementary-data {
    display: flex;
    align-items: center;
    gap: 10px;
}

.page-post_header-complementary-data svg path {
    fill: var(--cor-texto-claro);
}

.page-post_header-complementary-data p {
    color: var(--cor-texto-claro);
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}

.page-post_container {
    width: 100%;
    max-width: var(--largura-container);
    margin: 0 auto;
    padding: 40px 20px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.page-post_content {
    width: 100%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.page-post_content-text {
    width: 100%;
    background-color: var(--cor-fundo-principal);
    border-radius: 40px;
    border: 1px solid var(--cor-borda-post);
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.page-post_content-text a {
    color: var(--cor-primaria);
    transition: all .3s ease-in-out;
}


.page-post_content-text a:hover {
    color: var(--cor-secundaria);
}

.page-post_content-pagination {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    align-items: stretch;
}

.page-post_previous {
    width: 100%;
    flex: 1px;
    max-width: 50%;
    border-radius: 20px;
    border: 1px solid var(--cor-borda-media);
    background: var(--cor-fundo-principal);
    display: flex;
    transition: all .3s ease-in-out;
    padding: 20px;
    flex-direction: column;
    gap: 10px;
}

.page-post_previous span {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--cor-borda-media);
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
}

.page-post_previous strong {
    color: var(--cor-texto-principal);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.page-post_next {
    width: 100%;
    flex: 1px;
    max-width: 50%;
    border-radius: 20px;
    border: 1px solid var(--cor-borda-media);
    background: var(--cor-fundo-principal);
    display: flex;
    padding: 20px;
    transition: all .3s ease-in-out;
    flex-direction: column;
    gap: 10px;
}

.page-post_next span {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--cor-borda-media);
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    justify-content: flex-end;
    transition: all .3s ease-in-out;
}

.page-post_next strong {
    color: var(--cor-texto-principal);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    transition: all .3s ease-in-out;
}

.page-post_next:hover,
.page-post_previous:hover {
    border: 1px solid var(--cor-primaria);
}

.page-post_next:hover span,
.page-post_next:hover strong,
.page-post_previous:hover span,
.page-post_previous:hover strong {
    color: var(--cor-primaria);
}

.page-post_next:hover span svg path,
.page-post_previous:hover span svg path {
    fill: var(--cor-primaria);
}

.page-post_sidebar {
    width: 300px;
    height: 100%;
}

.entry-faq {
    width: 100%;
}

.entry-faq hr {
    border: 1px solid var(--cor-texto-principal);
}

.article-faq {
    width: 100%;
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.article-faq h2 {
    color: var(--cor-texto-principal);
    font-size: 24px;
    font-weight: 500;
    line-height: 21px;
}


.article-faq {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.article-faq h2 {
    margin: 10px 0;
}

.article-faq-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.article-faq-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: relative;
}

.article-faq-title {
    width: 100%;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    background-color: var(--cor-fundo-secundario);
    border-bottom: 1px solid var(--cor-borda-faq);
    border-radius: 10px;
    gap: 15px;
}

.article-faq-title h3 {
    color: var(--cor-texto-principal);
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
}

.article-faq-icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.article-faq-line {
    width: 10px;
    height: 2px;
    background-color: var(--cor-primaria);
    border-radius: 2px;
}

.line-1 {
    transform: rotateZ(90deg);
    position: absolute;
    transition: all 333ms ease-in-out;
}

.line-2 {
    transform: rotateZ(180deg);
    position: absolute;
    transition: all 333ms ease-in-out;
}


.article-faq-response {
    height: 0;
    overflow: hidden;
    transition: height 333ms ease;
    padding: 0 5px;
}

.article-faq-response p {
    font-size: 14px;
}

.article-faq-response a {
    color: var(--cor-primaria);
    transition: all .3s ease-in-out;
}

.article-faq-response a:hover {
    color: var(--cor-secundaria);
}


/* Active */

.article-faq-item.active .article-faq-title {
    box-shadow: inset 0 calc(1px * -1) 0 #dee2e6;
}

.article-faq-item.active .article-faq-icon .line-1 {
    transform: rotateZ(0);
}

.article-faq-item.active .article-faq-icon .line-2 {
    transform: rotateZ(0);
}



/* Responsividade */
@media screen and (max-width: 991px) {
    .page-post_container {
        flex-direction: column;
    }

    .page-post_content {
        max-width: 100%;
    }

    .page-post_sidebar {
        width: 100%;
    }

}

@media screen and (max-width: 700px) {
    .page-post_content-pagination {
        flex-direction: column;
    }

    .page-post_previous,
    .page-post_next {
        max-width: 100%;
    }

    .page-post_header-title h1 {
        font-size: 36px;
        line-height: 42px;
    }

}

@media screen and (max-width: 500px) {

    .page-post_content-text {
        padding: 40px 20px;
    }
}